Subject: bug?

From: gary <[email-masked]>
Date: Sat, 10 Jan 2004 13:05:05 +0800

hi,
    i have succesfully migrated the MSSQL database to postgresql using 
the database migration wizard of pgadmin. is there a way to disable the 
naming modification during the migration process.
.for example, all the foreign key is append with the string '_fk' . And 
one thing i notice is that if my MSSQL index name contain the string 
'name' eg IX_UC_Community_name, migration will rename it to 
IX_UC_Community_-0

great software though!

thanks
gary